### Signal

# Foundry ExtensionSet::extension-added

#### Declaration

    void
    extension_added (
      FoundryExtensionSet* self,
      PeasPluginInfo* object,
      GObject* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `PeasPluginInfo`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.